RubyGems Navigation menu

fanforce-internal-validations 0.1.8

Internal validations library used by the Fanforce codebase.

Versions:

  1. 0.1.8 - October 19, 2012 (6 KB)
  2. 0.1.7 - October 19, 2012 (6 KB)
  3. 0.1.6 - October 19, 2012 (6 KB)
  4. 0.1.5 - October 19, 2012 (6 KB)
  5. 0.1.4 - October 19, 2012 (6 KB)
Show all versions (8 total)

Authors:

  • Caleb Clark

Owners:

9756066f0c363bba62e15fdd0a4c3ef9

Total downloads 5,564

For this version 770

Show all versions (8 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'fanforce-internal-validations', '~> 0.1.8' = Copy to clipboard Copied!

install:
gem install fanforce-internal-validations = Copy to clipboard Copied!

Links: